@charset "utf-8";

/*** desktop ***********************************************************************************************************************/
/* 공통 */
.CurriArea {margin:90px auto 0; text-align:center; letter-spacing:-0.03em;}
.CurriArea .common_txt1 {margin:0 0 40px 0;}
.CurriArea .common_txt1 span {font-size:65px; font-weight:100; color:#333; line-height:65px; display:block; margin:0 0 10px 0;}
.CurriArea .common_txt2 {font-size:43px; font-weight:300; color:#333; line-height:56px; margin:0 0 150px 0;}
.CurriArea .common_txt2 span {display:block;}
.CurriArea .common_txt2 p strong {font-weight:700;}
.sisBox_Center .imgCenter {margin:0 0 80px 0;}
.sisBox_Center .txtCenter {font-weight:100; font-size:42px; color:#333; line-height:100px; margin:0 0 80px 0;}
.sisBox_Center .txtCenter span {display:inline-block; padding:0 0 0 96px; background:url('/img/sub/sisenglish/b_line.gif') 48px 50% no-repeat;}
.sisBox_Center {width:960px; margin:0 auto;}
.sisBox_w {margin:0 0 290px 0;}
.sisBox_g {background:#f9f9f9; position:relative; padding:200px 0 80px; margin:0 0 85px 0;}
.sisBox_g .imgCenter {position:absolute; top:-125px; left:50%; margin-left:-129px;}
.subN_t {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 50px 0;}
.int_dl dt {font-size:43px; font-weight:300; color:#232323; line-height:56px; margin:0 0 15px 0;}
.int_dl dt span {color:#106eb7;}
.int_dl dt strong {font-weight:700;}
.int_dl dd {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:25px 0 0;}
.int_dl dd:first-child {margin:0;}
.int_dl dd span {display:block;}
.int_dl dd strong {font-weight:400;}
.intBox {
	padding:50px 80px;
	margin:80px 10px 0;
	background-color:#eff2fa;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.sisTop {margin:0 auto 80px; width:960px;}
.sisTop ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.sisTop ul li a {display:block;}
.sisTop ul li:first-child {padding:0; background:none;}
.sisTop ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.sisTop ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.sisTop ul li.stepOn p strong {font-weight:600; font-size:24px;}
.sisTop ul li p.stBig {line-height:30px;}
.sisTop ul li a:hover span {background:#eaf6ff;}
.sisTop ul li span.line1 {line-height:80px; padding:0;}
.sisTop ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
.regi_goBtn {margin:40px auto 80px; width:800px;}
.regi_goBtn a {
	font-size:25px; font-weight:600; color:#fff; line-height:76px; height:76px; display:block;
	border:1px solid #106eb7;
	background:#106eb7;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.regi_goBtn a:hover {background:#fff; color:#106eb7;}

/* 교육프로세스 */
.curriBox01 {margin-top:280px;}
.curriBox01 .txtCenter {margin-left:-70px;}
.box_lev .box_radio {
	padding:50px 80px; box-sizing:border-box; margin:80px 0  50px;
	background:#fff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	box-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.box_radio h3 {font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 45px 0;}
.box_radio ul li {margin:36px 0 0; text-align:left;}
.box_radio ul li:first-child {margin:0;}
.box_radio ul li input[type="radio"] {display:none;}
.box_radio ul li input[type="radio"] + label {
	padding:0 0 0 33px;
	background-image:url('/img/sub/curriculum/rad_off.gif');
	background-repeat:no-repeat;
	background-position:0 50%;
	font-size:22px; font-weight:300; color:#333; line-height:22px;
	cursor:pointer;
}
.box_radio ul li input[type="radio"]:checked + label {background-image:url('/img/sub/curriculum/rad_on.gif');}
.box_radio .b_button {margin:63px 0 0;}
.box_radio .b_button input[type="button"] {
	display:inline-block;
	font-family:'noto';
	line-height:58px;
	border:1px solid #106eb7;
	outline:none;
	font-size:25px; font-weight:300;
	margin:0 10px;
	padding:0 85px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	cursor:pointer;
}
.box_radio .b_button input[type="button"]:focus {outline:none;}
.box_radio .b_button input[type="button"].prev {color:#4279dd;}
.box_radio .b_button input[type="button"].next {color:#fff; background:#106eb7; font-weight:500;}
.box_result {
	padding:50px 80px;
	box-sizing:border-box;
	background:#106eb7;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
	box-shadow:0 1px 7px 0 #cecece;
	-webkit-box-shadow:0 1px 7px 0 #cecece;
	-moz-box-shadow:0 1px 7px 0 #cecece;
	-ms-box-shadow:0 1px 7px 0 #cecece;
	-o-box-shadow:0 1px 7px 0 #cecece;
}
.box_result h4 {font-size:25px; font-weight:600; color:#fff; margin:0 0 50px 0;}
.box_result .r_subBox {
	background:#fff; padding:55px 50px;
	box-sizing:border-box;
}
.box_result .r_subBox span {display:block; margin:0 0 50px 0;}
.r_subBox .r_01 {margin:0 0 47px 0;}
.r_subBox .r_01 dt {font-size:22px; font-weight:700; color:#106eb7; margin:0 0 30px 0;}
.r_subBox .r_01 dt span {
	color:#fff; width:300px; margin:0 auto 10px; background:#106eb7; line-height:40px; font-weight:600;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
}
.r_subBox .r_01 dd {font-size:22px; font-weight:300; color:#333; line-height:30px; margin:20px 0 0;}
.r_subBox .r_01 dd:first-child {margin:0;}
.r_subBox .r_01 dd span {display:block; margin:0;}
.r_subBox .r_half {margin-left:-95px;}
.r_subBox .r_half dl {display:inline-block; vertical-align:top; min-height:80px; padding:0 0 0 100px; background:url('/img/sub/curriculum/b_line.gif') 50px 50% repeat-y; text-align:left;}
.r_subBox .r_half dl:first-child {padding:0; background:none; text-align:right;}
.r_subBox .r_half dl dt {font-size:22px; font-weight:600; color:#333; line-height:22px; margin:0 0 8px 0;}
.r_subBox .r_half dl dd {font-size:22px; font-weight:300; color:#333; line-height:30px;}
.r_subBox .r_half dl dd span {display:block;}
.box_result p {margin:50px 0 30px; font-size:22px; font-weight:400; color:#fff; line-height:25px;}
.box_result p span {display:block;}
.box_result a {
	display:block; font-size:25px; font-weight:600; color:#fff; line-height:78px; border:1px solid #fff;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.box_result a:hover {background:#fff; color:#106eb7;}
.curriBox02 {margin-top:160px;}
.curriBox02 .txtCenter {margin-left:-70px;}
.curbox02_01 .cubox {
	*zoom:1;
	width:100%; height:682px; box-sizing:border-box; margin:220px 0 0;
	background-repeat:no-repeat; background-position:0 0;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-ms-border-radius:20px;
	-o-border-radius:20px;
}
.curbox02_01 .cubox:after {content:" "; display:block;}
.curbox02_01 .cubox:first-child {margin:80px 0 0;}
.curbox02_01 .cubox1 {background-image:url('/img/sub/curriculum/curri_bg1.png');}
.curbox02_01 .cubox2 {background-image:url('/img/sub/curriculum/curri_bg2.png');}
.curbox02_01 .cubox3 {background-image:url('/img/sub/curriculum/curri_bg3.png');}
.curbox02_01 .cubox4 {background-image:url('/img/sub/curriculum/curri_bg4.png');}
.curbox02_01 .cubox1 dl, .curbox02_01 .cubox3 dl {float:right; padding-left:60px; text-align:left;}
.curbox02_01 .cubox2 dl, .curbox02_01 .cubox4 dl {float:left; padding-right:60px; text-align:right;}
.curbox02_01 .cubox .Big_dl {padding-top:40px; width:50%; box-sizing:border-box; margin:0 0 30px 0;}
.curbox02_01 .cubox .Big_dl dt {font-size:60px; line-height:60px; margin:0 0 30px 0; letter-spacing:-0.04em; font-weight:normal; font-family:'Anja Eliane',sans-serif; color:#fff;}
.curbox02_01 .cubox .Big_dl dd {font-size:25px; font-weight:300; color:#fff; line-height:30px;}
.curbox02_01 .cubox .Big_dl dd span {display:block;}
.curbox02_01 .lev_b {
	clear:both;
	*zoom:1;
	width:700px; height:280px; margin:0 auto 10px; background:#fff;
	overflow:hidden;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	box-shadow:1px 1px 7px 0 #cecece;
	-webkit-box-shadow:1px 1px 7px 0 #cecece;
	-moz-box-shadow:1px 1px 7px 0 #cecece;
	-ms-box-shadow:1px 1px 7px 0 #cecece;
	-o-box-shadow:1px 1px 7px 0 #cecece;
}
.curbox02_01 .lev_b:after {content:" "; display:block; clear:both;}
.curbox02_01 .lev_b p {float:left;}
.curbox02_01 .lev_b dl {float:left; height:100%; box-sizing:border-box; width:61.4%; padding-top:20px;}
.curbox02_01 .lev_b dl dt {font-size:40px; line-height:38px; font-weight:normal; font-family:'Anja Eliane',sans-serif; margin:0 0 18px 0;}
.curbox02_01 .lev_b dl dt span {display:block; font-size:25px; font-weight:700; font-family:'noto';}
.curbox02_01 .lev_b dl dd {font-size:22px; font-weight:300; color:#707070; line-height:25px; margin:15px 0 0;}
.curbox02_01 .lev_b dl dd:first-child {margin:0;}
.curbox02_01 .lev_b dl dd span {display:block;}
.curbox02_01 .lev_b dl dd strong {font-weight:600; line-height:28px;}
.curbox02_01 .lev01 dl dt {color:#12d6df;}
.curbox02_01 .lev02 dl dt {color:#12c3de;}
.curbox02_01 .lev03 dl dt {color:#30b8e9;}
.curbox02_01 .lev04 dl dt {color:#31a2e8;}
.curbox02_01 .lev05 dl dt {color:#598ef6;}
.curbox02_01 .lev06 dl dt {color:#6888f1;}
.curbox02_01 .lev07 dl dt {color:#6876f2;}
.curbox02_01 .lev08 dl dt {color:#7f68f2;}
.curbox02_01 .lev01 dl, .curbox02_01 .lev02 dl, .curbox02_01 .lev05 dl, .curbox02_01 .lev06 dl {padding-left:50px; text-align:left; box-sizing:border-box;}
.curbox02_01 .lev03 dl, .curbox02_01 .lev04 dl, .curbox02_01 .lev07 dl, .curbox02_01 .lev08 dl {padding-right:50px; text-align:right; box-sizing:border-box;}

.curriBox03 {margin:430px 0 0;}
.curriBox03 .txtCenter {margin-left:-20px;}
.curbox03_01 {padding:0 10px; margin:80px 0 0;}
.curbox03_01 div {width:100%; height:390px; display:table; background-position:0 0; background-repeat:no-repeat;}
.curbox03_01 .curi_go1 {background-image:url('/img/sub/curriculum/curri04.png'); margin:0 0 10px 0;}
.curbox03_01 .curi_go2 {background-image:url('/img/sub/curriculum/curri05.png'); margin:0 0 10px 0;}
.curbox03_01 .curi_go3 {background-image:url('/img/sub/curriculum/curri06.png');}
.curbox03_01 div dl {display:table-cell; vertical-align:middle;}
.curbox03_01 div dl dt {font-size:30px; font-weight:600; color:#fff; line-height:30px; margin:0 0 20px 0;}
.curbox03_01 div dl dd a {
	display:inline-block; padding:0 93px; height:48px; line-height:48px; border:1px solid #fff;
	font-size:30px; font-weight:300; color:#fff;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.curbox03_01 div dl dd a:hover {background:#fff; color:#232323;}

/* 시니어, 주니어 공통 */
.process_c .txt_curi {
	margin:80px 0 0;
	font-size:30px; font-weight:normal; color:#fff; font-family:'Anja Eliane',sans-serif;
	background:#4071ff; line-height:80px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
}
.process_c .morebook {margin:50px 0 0;}
.process_c .morebook dt {font-size:22px; font-weight:400; color:#232323; line-height:22px; margin:0 0 15px 0;}
.process_c .morebook dt span {display:block; margin:0 0 20px 0;}
.process_c .morebook dd {font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.process_c .morebook dd span {display:block;}
.process_c .txtCenter {margin-left:-20px;}
.seniBox01, .juniBox01 {margin:0 0 160px 0;}
.book_slide {padding:80px 0; background:#f9f9f9; margin:80px 0 0; }
.slide_center {*zoom:1; width:720px; margin:0 auto; position:relative;}
.slide_center:after {content:" "; display:block; clear:both;}
.slide_center .flex-control-nav {display:none;}
.slide_center .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:-40px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.slide_center .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:-100px;}
.slide_center .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:-100px;}
.slide_center .leftBook {float:left; width:30%;}
.slide_center .leftBook img {display:block; text-align:center; margin:0 auto;}
.slide_center .book_info {float:left; width:70%; text-align:left; box-sizing:border-box; padding:0 0 0 65px;}
.slide_center .book_info h3 {font-size:25px; font-weight:600; color:#106eb7; line-height:27px; margin:0 0 15px 0; width:100%;}
.slide_center .book_info p {
	width:100%;
	margin:0 0 20px 0;
	font-size:22px; font-weight:300; color:#333; line-height:30px; 
	height:60px; overflow:hidden;
	text-overflow:ellipsis;
	white-space:normal; word-wrap:break-word;
	display: -webkit-box; 
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
}
.slide_center .book_info dl {margin:30px 0 0;}
.slide_center .book_info dl dt {font-size:22px; font-weight:600; color:#333; line-height:22px; margin:0 0 20px 0;}
.slide_center .book_info dl dd {font-size:22px; font-weight:300; color:#333; line-height:24px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; width:100%;}
.slide_center .book_info dl:first-child {margin:0;}


/* 시니어 */
.seniBox01 .txtCenter {margin-left:-80px;}
.seniBox02 {margin:0 0 80px 0;}

/* 주니어 */
.juniBox02 {margin:0 0 80px 0;}
.juniBox01 .txtCenter {margin-left:-80px;}
.juniBox02 .imgCenter {margin-left:-30px;}
.juniBox02 .txtCenter {margin-left:-45px;}

/* 특별교육 */
.speBox01 {margin:0 0 160px 0;}
.speBox01 ul.tabs {margin:0 0 80px 0;}
.speBox01 ul.tabs li {
	display:inline-block; font-size:22px; font-weight:300; color:#106eb7; height:58px; line-height:58px;
	margin:0 10px; width:218px;
	border:1px solid #106eb7;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	cursor:pointer;
}
.speBox01 ul.tabs li:hover {background:#106eb7; color:#fff;}
.speBox01 ul.tabs li.active {
	height:70px; line-height:70px; width:300px;
	color:#fff; font-size:25px; font-weight:600; background:#106eb7;
}
.speBox01 .top_bg1 {
	width:789px; height:407px; display:table; box-sizing:border-box; margin:0 auto 70px;
	background-image:url('/img/sub/curriculum/spe01.png');
	background-repeat:no-repeat;
	background-position:0 0;
}
.speBox01 .top_bg1 dl {display:table-cell; vertical-align:middle; padding-left:510px; text-align:left;}
.speBox01 .top_bg1 dl dt {font-size:36px; font-weight:300; color:#fff; margin:0 0 20px 0;}
.speBox01 .top_bg1 dl dt strong {font-size:56px; font-weight:700; display:block; line-height:63px;}
.speBox01 .top_bg1 dl dd {font-size:22px; font-weight:300; color:#fff; line-height:30px;}
.speBox01 .top_bg1 dl dd span {display:block;}
.speBox01 .w_center {width:780px; margin:0 auto;}
.speBox01 .w_gray {padding:50px 0; background:#f9f9f9; margin:80px 0 160px;}
.speBox01 .w_gray h2 {font-size:30px; font-weight:600; color:#232323; line-height:30px; margin:0 0 30px 0;}
.speBox01 .w_gray .w_info {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:0 0 40px 0;}
.speBox01 .w_gray .w_info span {display:block;}
.pro_c {
	width:100%; box-sizing:border-box; padding:10px 0; display:table; text-align:left; margin:10px 0 0;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
}
.pro_c p {width:30%; line-height:25px; display:table-cell; vertical-align:middle; box-sizing:border-box; padding:0 0 0 50px; font-size:25px; font-weight:600;}
.pro_c p span {display:inline-block;}
.pro_c dl {width:70%; box-sizing:border-box; padding:20px 0 20px 48px; display:table-cell; vertical-align:middle;}
.pro_c dl dt {font-size:22px; font-weight:600; line-height:22px; margin:0 0 7px 0;}
.pro_c dl .second_dt {margin:10px 0 7px;}
.pro_c dl dd {font-size:22px; font-weight:300; line-height:30px; letter-spacing:-0.05em;}
.pro_c dl dd span {display:block;}
.pro_blue {margin:0; background:#106eb7;}
.pro_blue p {color:#fff;}
.pro_blue p span {vertical-align:sub;}
.pro_blue dl {border-left:2px solid #f1f3fa;}
.pro_blue dl dt {color:#ffff01;}
.pro_blue dl dd {color:#fff;}
.pro_white {background:#fff;}
.pro_white p {color:#106eb7;}
.pro_white p span {
	width:30px; height:30px; line-height:30px; background:#106eb7; color:#fff; text-align:center; vertical-align:unset;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.pro_white p strong {font-weight:600; display:block; margin:0 0 0 35px;}
.pro_white dl {border-left:2px solid #f1f3fa;} 
.pro_white dl dt, .pro_white dl dd {color:#232323;}
.pro_white dl dd .blueTxt {
	color:#fff; background:#106eb7; padding:0 10px; display:inline-block; font-size:20px; font-weight:600; line-height:24px;
	margin:10px 0 0;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
}
.speBox02 {margin:0 0 80px 0;}
.centerMargin {margin:0 0 80px;}
.book_slide2 {padding:80px 0; background:#f9f9f9; margin:80px 0 0;}
.slide_center2 {*zoom:1; width:720px; margin:0 auto; position:relative;}
.slide_center2:after {content:" "; display:block; clear:both;}
.slide_center2 .flex-control-nav {display:none;}
.slide_center2 .flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:60px; height:60px;
	position: absolute;
	top:50%;
	margin:-30px 0 0;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	font-size:0;
}
.slide_center2 .flex-direction-nav .flex-prev {background:url('../img/main/pc_prev.png') 0 0 no-repeat; left:-100px;}
.slide_center2 .flex-direction-nav .flex-next {background:url('../img/main/pc_next.png') 0 0 no-repeat; right:-100px;}
.slide_center2 .leftBook {float:left; width:30%;}
.slide_center2 .leftBook img {display:block; text-align:center; margin:0 auto;}
.slide_center2 .book_info {float:left; width:70%; text-align:left; box-sizing:border-box; padding:0 0 0 65px;}
.slide_center2 .book_info h3 {font-size:25px; font-weight:600; color:#106eb7; line-height:30px; margin:0 0 20px 0; width:100%;}
.slide_center2 .book_info p {
	width:100%;
	margin:30px 0 0;
	font-size:22px; font-weight:300; color:#333; line-height:30px;  word-break:keep-all;
}
.slide_center2 .book_info p:first-child {margin:0;}

/* 05 */
.bookInfo .tab {margin: 0 0 30px;}
.bookInfo .tab li {display: inline-block; width: 33.1%;}
.bookInfo .tab li a {
	border: 1px solid #ebebeb; margin-left: -5px;
	display: block; font-size:24px; font-weight: 600; color: #000; line-height: 80px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.bookInfo .tab li.on a, .bookInfo .tab li a:hover {background: #366db2; color: #fff;}
.bookInfo .subTab {text-align: left; margin: 0 0 80px;}
.bookInfo .subTab li {display: inline-block; margin: 0 0 0 25px;}
.bookInfo .subTab li a {
	display:inline-block;
	padding: 0 20px;
	color: #8b9094;
	font-size: 20px;
	line-height: 40px;
	background: #ecf6fe;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.bookInfo .subTab li.on a, .bookInfo .subTab li a:hover {
	color: #fff;
	background:#366db2 ;
}
.bookList ul {*zoom: 1;}
.bookList ul:after {content:" "; display: block; clear: both;}
.bookList li {float: left; width:43%; margin: 0 30px; border-bottom: 1px solid #ebebeb; padding: 40px 0;}
.bookList li div {display: table; width: 100%;}
.bookList li div p {display: table-cell; vertical-align: top; width: 35%; height: 220px;}
.bookList li div p img {max-width: 100%; height: 100%;}
.bookList li div dl {display: table-cell; vertical-align: top; padding: 0 0 0 20px; width: 50%; box-sizing: border-box;}
.bookList li div dl dt {font-size:22px; line-height: 25px; font-weight: 600; color: #232323; padding: 12px 0 0; height: 100px; box-sizing: border-box; text-align: left;}
.bookList li div dl dd a {
	display: block; line-height: 32px; font-size: 12px; width: 65%; font-weight: 600;
	color: #444444; background: #ecf6fe; border: 1px solid #d9eeff; margin: 0 0 10px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}
.bookList li div dl dd a.blue {border-color: #366db2; background: #366db2; color: #fff; margin: 0;}
.bookList li div dl dd a:hover {background: #c5e3fb;}
.bookList li div dl dd a.blue:hover {background: #255da4;}
.paginate {margin: 80px auto; display: table;}
.pageBtn {display: table-cell; vertical-align: middle;}
.paginate a.direction {display: table-cell; vertical-align: middle; background: none; width: auto; height: auto;}
.paginate strong, .paginate a {
	display:inline-block; vertical-align: middle; position:relative;
	width:32px; height:32px;
	line-height:32px; text-align:center; text-decoration:none; vertical-align:text-top;
	font-size:18px;
	color:#393b41;
	background-color: rgba(57, 59, 65, 0.1);;
	margin:0 5px;
	border-radius:4px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.paginate strong {background: #366db2; color: #fff;}
.paginate a:hover {background: #366db2; color: #fff;}
.paginate a.direction:hover {background: none;}

/* 교재소개 상세 */
.bDetail_wrap {background: #f9f9f9; padding: 100px 0 160px;}
.bDetail_v {display: table; box-sizing: border-box;}
.bDetail_v .left {display: table-cell; vertical-align: bottom; width:17%;}
.bDetail_v .left p {height: 270px;}
.bDetail_v .left p img {max-width: 100%; height: 100%;}
.bDetail_v .left .l_btm {margin:16px 0 0; text-align: center;}
.bDetail_v .left .l_btm a {
	display: inline-block; font-size: 12px; width: 47%;
	font-weight: 400;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.bDetail_v .left .l_btm a.blue1 {color: #444; background: #ecf6fe; border: 1px solid #d9eeff; line-height: 38px;}
.bDetail_v .left .l_btm a.blue1:hover {background: #c5e3fb;}
.bDetail_v .left .l_btm a.blue2 {color: #fff; background: #366db2; line-height: 40px; margin: 0 0 0 8px;}
.bDetail_v .left .l_btm a.blue2:hover {background: #255da4;}
.bDetail_v .right {display: table-cell; vertical-align: top; text-align: left; box-sizing: border-box; padding: 0 0 0 50px; width: 60%;}
.bDetail_v .right h3 {font-size: 30px; font-weight: 600; color: #366db2; line-height: 31px; border-bottom: 1px solid #ebebeb; padding: 0 0 20px 12px;}
.bDetail_v .right h3 span {display: block; font-size: 14px; color: #232323; line-height: 15px; margin: 8px 0 0; opacity: 0.7;}
.bDetail_v .right dl {display: table; width: 100%; box-sizing: border-box; padding: 19px 12px; border-bottom: 1px solid #ebebeb;}
.bDetail_v .right dl dt {display: table-cell; vertical-align: middle; font-size: 14px; line-height: 15px; font-weight: 600; color: #232323; width: 12%;}
.bDetail_v .right dl dd {display: table-cell; vertical-align: middle; font-size: 14px; font-weight: 500; color: #232323; opacity: 0.7;}
.bDetail_v .right .dfDl {display: block;}
.bDetail_v .right .dfDl dt, .bDetail_v .right .dfDl dd {display: block;}
.bDetail_v .right .dfDl dt {width: 100%;}
.bDetail_v .right .dfDl dd {margin: 12px 0 0; word-break: keep-all;}
.bDetail_v .right .r_btn {margin: 24px 0 0; text-align: right;}
.bDetail_v .right .r_btn a {
	display: inline-block; text-align: center; padding: 0 16px; font-size: 12px; color: #fff; line-height: 40px; background: #366db2;
	font-weight: 400;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.bDetail_v .right .r_btn a:hover {background: #255da4;}
}
 
/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {

	.sisTop {width:100%; box-sizing:border-box;}
	.sisBox_Center {width:100%;}
}
@media screen and (max-width:912px) {

	.sisBox_Center {width: 100%;}

	/* 공통 */
	.sisTop {padding:0 10px; margin:0 0 40px 0; width: 100%; box-sizing: border-box;}
	.sisTop ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.sisTop ul li.stepOn p {font-size:16px; line-height:22px;}
	.sisTop ul li.stepOn p strong {font-size:22px;}
	.sisTop ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.sisTop ul li span.line1 {line-height:64px;}
	.sisTop ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.sisBox_Center .imgCenter img {width:200px;}
	.sisBox_Center .txtCenter {font-size:33px; margin:0 0 66px 0; line-height:80px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 76px; background-position:38px 50%;}
	.int_dl dt {font-size:34px; line-height:44px;}
	.int_dl dd {font-size:17px; line-height:24px;}
	.sisBox_w {margin:0 0 230px 0;}
	.sisBox_g {padding:163px 0 62px;}
	
	.CurriArea {margin:166px auto 0;}
	.CurriArea .common_txt1 span {font-size:52px; line-height:60px; letter-spacing:-0.04em;}
	.CurriArea .common_txt1 img {width:100%;}
	.CurriArea .common_txt2 {font-size:34px; line-height:44px; margin:0 0 80px 0;}
	
	.regi_goBtn {width:90%;}
	.regi_goBtn a {font-size:20px; line-height:60px; height:60px;}

	/* 01 */
	.curriBox01 {margin-top:200px;}
	.curriBox01 .imgCenter {top:-100px; margin-left:-100px;}
	.curriBox01 .txtCenter {margin-left:-60px;}
	.box_lev {padding:0 10px; box-sizing:border-box; width:100%;}
	.box_lev .box_radio {padding:40px 60px; margin:60px 0 40px; box-sizing: border-box;}
	.box_radio h3 {font-size:20px; line-height:20px; margin:0 0 35px 0;}
	.box_radio ul li input[type="radio"] + label {font-size:17px; line-height:22px; padding:0 0 0 25px; background-size:20px;}
	.box_radio .b_button input[type="button"] {font-size:20px; line-height:46px; padding:0 70px; margin:0 5px;}
	.box_result {padding:40px 60px; box-sizing:border-box;}
	.box_result h4 {font-size:20px; margin:0 0 40px 0;}
	.box_result .r_subBox span {margin:0 0 40px 0;}
	.r_subBox .r_01 dt {font-size:17px;}
	.r_subBox .r_01 dt span {width:40%; line-height:30px;}
	.r_subBox .r_01 dd {font-size:17px; line-height:24px;}
	.r_subBox .r_half {margin-left:-70px;}
	.r_subBox .r_half dl dt {font-size:17px; line-height:17px;}
	.r_subBox .r_half dl dd {font-size:17px; line-height:24px;}
	.box_result p {font-size:17px; line-height:24px; margin:40px 0 24px;}
	.box_result a {font-size:20px; line-height:60px;}
	.curriBox02 .txtCenter {margin-left:-55px;}
	.curbox02_01 {padding:0 10px; width:100%; box-sizing:border-box;}
	.curbox02_01 .cubox {background-size:contain; height:auto; margin:65px 0 0;}
	.curbox02_01 .cubox1 dl, .curbox02_01 .cubox3 dl {padding-left:45px;}
	.curbox02_01 .cubox2 dl, .curbox02_01 .cubox4 dl {padding-right:45px;}
	.curbox02_01 .cubox .Big_dl {padding-top:35px;}
	.curbox02_01 .cubox .Big_dl dt {font-size:48px; line-height:48px; margin:0 0 24px 0;}
	.curbox02_01 .cubox .Big_dl dd {font-size:20px; line-height:24px;}
	.curbox02_01 .lev_b {width:75%; height:auto;}
	.curbox02_01 .lev_b p {width:40%;}
	.curbox02_01 .lev_b p img {width:100%; height:100%;}
	.curbox02_01 .lev_b dl {width:60%; padding-top:15px;}
	.curbox02_01 .lev_b dl dt {font-size:30px; line-height:34px; margin:0 0 10px 0;}
	.curbox02_01 .lev_b dl dt span {font-size:20px; line-height:22px;}
	.curbox02_01 .lev_b dl dd {font-size:17px; line-height:24px; margin:10px 0 0;}
	.curriBox03 {margin:225px 0 0;}
	.curriBox03 .imgCenter {top:-100px; margin-left:-100px;}
	.curriBox03 .txtCenter {margin-left:-10px;}
	.curbox03_01 div {height:310px; background-size:contain;}
	.curbox03_01 div dl dt {font-size:24px; line-height:24px;}
	.curbox03_01 div dl dd a {height:38px; font-size:24px; line-height:38px; padding:0 75px;}

	/* 02 */
	.seniBox01 {margin:0 0 125px 0;}
	.seniBox01 .txtCenter {margin-left:-60px;}
	.process_c .txt_curi {font-size:24px; line-height:60px; width:90%; margin:60px auto 0;}
	.seniBox01 .mb_p img {width:100%;}
	.process_c .morebook {margin:40px 0 0;}
	.process_c .morebook dt {font-size:17px; line-height:17px; margin:0 0 15px 0;}
	.process_c .morebook dt span img {width:48px;}
	.process_c .morebook dd {font-size:17px; line-height:24px;}
	.seniBox01 .txtCenter {margin-left:-60px;}
	.seniBox02 {margin:0 0 60px 0;}
	.seniBox02 .txtCenter {margin-left:-20px;}
	.book_slide {margin:60px 0 0; padding:60px 0;}
	.slide_center {width:100%;}
	.slide_center .leftBook {box-sizing:border-box; padding:0 0 0 30px;}
	.slide_center .leftBook img {width:80%;}
	.slide_center .book_info {padding:0 0 0 50px; width:60%;}
	.slide_center .book_info h3 {font-size:20px; line-height:22px; margin:0 0 10px 0;}
	.slide_center .book_info p {font-size:17px; line-height:24px; height:50px; margin:0 0 15px 0;}
	.slide_center .book_info dl dt {font-size:17px; line-height:17px; margin:0 0 15px 0;}
	.slide_center .book_info dl dd {font-size:17px; line-height:19px;}
	.slide_center .flex-direction-nav a {width:55px; height:100px; margin:-50px 0 0;}
	.slide_center .flex-direction-nav .flex-prev {left:0; background-position:0 100%; background-image:url('../img/common/mo_prev2.png'); background-size:contain;}
	.slide_center .flex-direction-nav .flex-next {right:0; background-position:100% 0; background-image:url('../img/common/mo_next2.png'); background-size:contain;}

	/* 03 */
	.juniBox01 {margin:0 0 125px 0;}
	.juniBox01 .txtCenter {margin-left:-50px;}
	.juniBox01 .mb_p img {width:100%;}
	.juniBox02 {margin:0 0 60px 0;}
	.juniBox02 .txtCenter {margin-left:-45px;}

	/* 04 */
	.speBox01 {margin:0 0 80px 0;} 
	.speBox01 ul.tabs li {font-size:17px; line-height:46px; height:46px; width:auto; padding:0 28px;}
	.speBox01 ul.tabs li.active {height:54px; line-height:54px; font-size:20px; width:auto; padding:0 44px;}
	.speBox01 .w_center {width:100%; padding:0 10px; box-sizing:border-box;}
	.speBox01 .top_bg1 {width:100%; height:auto; background-size:cover; background-position:0 50%; padding:55px 0; margin-bottom:60px;
		border-radius:30px;
		-webkit-border-radius:30px;
		-moz-border-radius:30px;
		-ms-border-radius:30px;
		-o-border-radius:30px;
	}
	.speBox01 .top_bg1 dl dt {font-size:29px; margin:0 0 15px 0;}
	.speBox01 .top_bg1 dl dt strong {font-size:45px; line-height:51px;}
	.speBox01 .top_bg1 dl dd {font-size:17px; line-height:24px;}
	.speBox01 .w_gray {margin:60px 0 130px;}
	.speBox01 .w_gray h2 {font-size:24px; line-height:24px; margin:0 0 25px 0;}
	.speBox01 .w_gray .w_info {font-size:17px; line-height:24px;}
	.pro_c p {font-size:20px; line-height:20px; padding:0 0 0 35px;}
	.pro_c dl dt {font-size:17px; line-height:17px;}
	.pro_c dl dd {font-size:17px; line-height:24px;}
	.pro_white p span {width:24px; height:24px; font-size:20px; line-height:23px;}
	.pro_white dl dd .blueTxt {font-size:17px; line-height:21px;}
	.pro_white p strong {margin:0 0 0 27px;}
	.speBox02 {margin:0 0 60px 0;}
	.tab_content img {width: 90%; margin: 0 auto;}
	.book_slide2 {margin:60px 0 0; padding:60px 0;}
	.slide_center2 {width:100%;}
	.slide_center2 .leftBook {box-sizing:border-box; padding:0 0 0 30px;}
	.slide_center2 .leftBook img {width:80%;}
	.slide_center2 .book_info {padding:0 0 0 30px; width:60%;}
	.slide_center2 .book_info h3 {font-size:20px; line-height:22px; margin:0 0 10px 0;}
	.slide_center2 .book_info p {font-size:17px; line-height:24px; margin:15px 0 0; word-break:keep-all;}
	.slide_center2 .flex-direction-nav a {width:55px; height:100px; margin:-50px 0 0;}
	.slide_center2 .flex-direction-nav .flex-prev {left:0; background-position:0 100%; background-image:url('../img/common/mo_prev2.png'); background-size:contain;}
	.slide_center2 .flex-direction-nav .flex-next {right:0; background-position:100% 0; background-image:url('../img/common/mo_next2.png'); background-size:contain;}

	/* 05 */
	.bookInfo .tab {padding: 0 25px;}
	.bookInfo .tab li {width: 33%;}
	.bookInfo .tab li a {font-size: 20px; line-height: 60px;}
	.bookInfo .subTab {padding: 0 25px; margin: 0 0 60px;}
	.bookInfo .subTab li {margin: 0 0 0 15px;}
	.bookInfo .subTab li a {font-size: 18px; line-height: 35px;}
	.bookList li {margin: 0 20px; padding: 30px 0;}
	.bookList li div p {height: 170px;}
	.bookList li div dl dt {font-size: 17px; line-height: 20px; padding: 5px 0 0; height: 80px;}
	.bookList li div dl dd a {margin: 0 0 5px; line-height: 25px;}
	.paginate {margin: 60px auto;}

	/* 고재소개 > 상세 */
	.bDetail_v {padding: 0 25px; box-sizing: border-box;}
	.bDetail_v .left .l_btm a {width: 45%;}
	.bDetail_v .right {padding: 0 0 0 30px;}
	.bDetail_v .right h3 {padding-left: 10px;}
	.bDetail_v .right dl {padding: 15px 10px;}

}
@media screen and (max-width:540px) {
	
	/* 공통 */
	.sisTop ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.sisTop ul li.stepOn .Bignm {font-size:14px; height:20px; width:20px; line-height:20px; margin:0 0 5px 0;}
	.sisTop ul li.stepOn p {font-size:10px; line-height:13px;}
	.sisTop ul li.stepOn p strong {font-size:14px;}
	.sisTop ul li {padding:0 0 0 20px; background-size:20%; background-position:3px 50%;}
	.sisTop ul li span.line1 {line-height:40px;}
	.sisTop ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.sisBox_Center .imgCenter {margin:0 0 40px 0;}
	.sisBox_Center .imgCenter img {width:126px;}
	.sisBox_Center .txtCenter {font-size:21px; margin:0 0 40px 0; line-height:50px;}
	.sisBox_Center .txtCenter span {padding:0 0 0 45px; background-position:22px 50%;}
	.int_dl {padding:0 10px; box-sizing:border-box; width:100%;}
	.int_dl dt {font-size:21px; line-height:28px;}
	.int_dl dd {font-size:11px; line-height:17px; word-break:keep-all;}
	.curbox02_01 .lev_b dl dd strong {line-height:17px;}
	.int_dl dd span {display:inline;}
	.sisBox_w {margin:0 0 143px 0;}
	.sisBox_g {padding:102px 0 40px;}

	.CurriArea {margin:130px auto 0;}
	.CurriArea .common_txt1 span {font-size:32px; line-height:37px;}
	.CurriArea .common_txt2 {font-size:21px; line-height:28px; margin:0 0 80px 0;}

	.regi_goBtn {width:90%; margin-top:25px;}
	.regi_goBtn a {font-size:12px; line-height:38px; height:38px;}

	/* 01 */
	.box_lev .box_radio {padding:25px 20px; margin:40px 0 20px;}
	.box_radio h3 {font-size:12px; line-height:12px; margin:0 0 25px 0;}
	.box_radio ul li {margin:10px 0 0; word-break:keep-all;}
	.box_radio ul li input[type="radio"] + label {font-size:11px; line-height:11px; background-size:13px; padding:0 0 0 18px;}
	.box_radio .b_button {margin:30px 0 0;}
	.box_radio .b_button input[type="button"] {font-size:12px; line-height:30px; padding:0 35px;}
	.box_result {padding:25px 20px;}
	.box_result h4 {font-size:12px; margin:0 0 25px 0;}
	.box_result .r_subBox {padding:25px 20px;}
	.box_result .r_subBox span {margin:0 0 25px 0;}
	.box_result .r_subBox span img {width:40%;}
	.box_result p {font-size:11px; line-height:15px; margin:25px 0 13px;}
	.box_result a {font-size:12px; line-height:40px;}
	.r_subBox .r_01 {margin:0 0 25px 0;}
	.r_subBox .r_01 dt {font-size:11px; margin:0 0 25px 0;}
	.r_subBox .r_01 dt span {width:50%; line-height:20px; margin-bottom:5px;}
	.r_subBox .r_01 dd {font-size:11px; line-height:15px; word-break:keep-all; margin:10px 0 0;}
	.r_subBox .r_half {margin-left:-30px;}
	.r_subBox .r_half dl dt {font-size:11px; line-height:11px; margin:0 0 5px 0;}
	.r_subBox .r_half dl dd {font-size:11px; line-height:13px;}
	.r_subBox .r_half dl {min-height:50px; padding:0 0 0 50px; background-position:25px 50%;}
	.curriBox01 {margin-top:143px;}
	.curriBox01 .imgCenter {top:-63px; margin-left:-63px;}
	.curriBox01 .txtCenter {font-size:20px; margin-left:-30px;}
	.curriBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.curriBox02 .txtCenter {margin-left:-25px; font-size:20px;}
	.curriBox02 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.curbox02_01 .cubox {margin:45px 0 0;}
	.curbox02_01 .cubox .Big_dl {padding-top:25px; margin:0 0 20px 0;}
	.curbox02_01 .cubox .Big_dl dt {font-size:22px; line-height:22px; margin:0 0 10px 0;}
	.curbox02_01 .cubox .Big_dl dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.curbox02_01 .cubox .Big_dl dd span {display:inline;}
	.curbox02_01 .cubox1 dl, .curbox02_01 .cubox3 dl {padding-left:10px; padding-right:5px;}
	.curbox02_01 .cubox2 dl, .curbox02_01 .cubox4 dl {padding-right:10px; padding-left:5px;}
	.curbox02_01 .lev_b {width:90%; height:135px; 
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.curbox02_01 .lev_b p {background:#f9f9f9; height:100%;}
	.curbox02_01 .lev_b dl {padding-top:12px; padding-bottom:10px;}
	.curbox02_01 .lev_b dl dt {font-size:20px; line-height:20px; margin:0 0 5px 0;}
	.curbox02_01 .lev_b dl dt span {font-size:12px; line-height:14px;}
	.curbox02_01 .lev_b dl dd {font-size:11px; line-height:12px; margin:10px 0 0; word-break:keep-all;}
	.curbox02_01 .lev_b dl dd span {display:inline;}
	.curbox02_01 .lev_b dl dd strong {line-height:12px; display:block;}
	.curriBox03 .imgCenter {margin-left:-63px; top:-63px;}
	.curriBox03 {margin:70px 0 0;}
	.curbox03_01 {margin:40px 0 0;}
	.curbox03_01 div {height:100%; background-size:cover; background-position:50% 50%;}
	.curbox03_01 div dl {padding:50px 0;}
	.curbox03_01 div dl dt {font-size:15px; line-height:15px; margin:0 0 10px 0;}
	.curbox03_01 div dl dd a {height:24px; line-height:24px; font-size:15px; padding:0 35px;}

	/* 02 */
	.seniBox01 {margin:0 0 80px 0;}
	.seniBox01 .txtCenter {margin-left:-50px;}
	.process_c .txt_curi {font-size:15px; line-height:40px; margin:40px auto 0;}
	.process_c .morebook {margin:25px 0 0;}
	.process_c .morebook dt {font-size:11px; line-height:11px; margin:0 0 10px 0;}
	.process_c .morebook dt span img {width:30px;}
	.process_c .morebook dd {font-size:11px; line-height:15px; word-break:keep-all;}
	.seniBox02 {margin:0 0 60px 0;}
	.seniBox02 .txtCenter {margin-left:-10px;}
	.book_slide {margin:40px 0 0; padding:40px 0;}
	.slide_center .leftBook {padding:0 0 0 30px;}
	.slide_center .leftBook img {width:90%;}
	.slide_center .book_info {padding:0 0 0 25px;}
	.slide_center .book_info h3 {font-size:12px; line-height:14px;}
	.slide_center .book_info p {font-size:11px; line-height:15px; height:30px; margin:0 0 10px 0;}
	.slide_center .book_info dl {margin:15px 0 0;}
	.slide_center .book_info dl dt {font-size:11px; line-height:11px; margin:0 0 5px 0;}
	.slide_center .book_info dl dd {font-size:11px; line-height:13px;}
	.slide_center .flex-direction-nav a {width:30px; height:70px; margin:-40px 0 0;}

	/* 03 */
	.juniBox01 {margin:0 0 80px 0;}
	.juniBox01 .txtCenter {margin-left:-30px; font-size:20px;}
	.juniBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	.juniBox02 {margin:0 0 60px 0;}
	.juniBox02 .txtCenter {margin-left:-10px; font-size:20px;}
	.juniBox02 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}

	/* 04 */
	.speBox01 {margin:0 0 80px 0;}
	.speBox01 ul.tabs li {font-size:11px; height:28px; line-height:28px; padding:0 10px; margin:0 2px;}
	.speBox01 ul.tabs li.active {height:33px; line-height:33px; font-size:12px; padding:0 15px;}
	.speBox01 .top_bg1 {*zoom:1; padding:30px 0; background-position:50% 50%; margin-bottom:40px;}
	.speBox01 .top_bg1:after {content:" "; display:block; clear:both;}
	.speBox01 .top_bg1 dl {padding-left:0; float:right; padding-right:20px;}
	.speBox01 .top_bg1 dl dt {font-size:18px; margin:0 0 10px 0;}
	.speBox01 .top_bg1 dl dt strong {font-size:25px; line-height:30px;}
	.speBox01 .top_bg1 dl dd {font-size:11px; line-height:15px;}
	.speBox01 .w_gray {padding:20px 0; margin:40px 0 80px;}
	.speBox01 .w_gray h2 {font-size:15px; line-height:15px; margin:0 0 15px 0;}
	.speBox01 .w_gray .w_info {font-size:11px; line-height:15px; margin:0 0 25px 0;}
	.pro_c {padding:5px 0;
		border-radius:20px;
		-webkit-border-radius:20px;
		-moz-border-radius:20px;
		-ms-border-radius:20px;
		-o-border-radius:20px;
	}
	.pro_c p {padding:0; font-size:12px; line-height:12px; width:25%; text-align:center;}
	.pro_c dl {padding:15px 5px 15px 15px; width:75%; word-break:keep-all;}
	.pro_c dl dt {font-size:11px; line-height:11px;}
	.pro_c dl dd {font-size:11px; line-height:15px;}
	.pro_c dl dd span {display:inline;}
	.pro_blue p span img {width:15px;}
	.pro_white p span {width:15px; height:15px; font-size:12px; line-height:15px;}
	.pro_white dl dd .blueTxt {font-size:11px; line-height:15px; display:block; width:70%; margin:5px 0 0;}
	.pro_white p strong {margin:0;}
	.speBox02 {margin:0 0 60px 0;}
	.speBox02 .txtCenter {margin-left:-5px;}
	.centerMargin {margin:0 0 40px;}
	.book_slide2 {margin:40px 0 0; padding:40px 0;}
	.slide_center2 .leftBook img {width:100%;}
	.slide_center2 .book_info {padding:0 0 0 20px;}
	.slide_center2 .book_info h3 {font-size:12px; line-height:14px;}
	.slide_center2 .book_info p {font-size:11px; line-height:15px; margin:10px 0 0;}
	.slide_center2 .flex-direction-nav a {width:30px; height:70px; margin:-40px 0 0;}

	/* 05 */
	.bookInfo .tab {padding: 0 15px;}
	.bookInfo .tab li {width: 32%;}
	.bookInfo .tab li a {font-size: 16px; line-height: 45px; margin-left: -4px;}
	.bookInfo .subTab {margin: 0 0 40px; padding: 0 15px;}
	.bookInfo .subTab li {margin: 0 0 5px 2px;}
	.bookInfo .subTab li a {font-size: 14px; line-height: 30px; padding: 0 15px;}
	.bookList li {padding: 20px 0; margin: 0 10px;}
	.bookList li div p {height: 100px; display: block; width: 50%; margin:0 auto; }
	.bookList li div dl {padding: 10px 0 0; width: 100%; display: block;}
	.bookList li div dl dt {font-size: 14px; line-height: 17px; height: 60px; text-align: center;}
	.bookList li div dl dd a {font-size: 11px; line-height: 20px; width: 60%; margin: 0 auto 5px;}
	.bookList li div dl dd a.blue {margin: 0 auto;}
	.paginate {margin: 40px auto;}
	.paginate strong, .paginate a {width: 20px; height: 20px; line-height: 20px; font-size: 13px; margin:0 2px;}
	.paginate a.direction {width: 20px; height: 20px;}
	.paginate a.direction img {height: 100%;}

	/* 교재소개 > 상세 */
	.bDetail_wrap {padding: 80px 0;}
	.bDetail_v {padding: 0 15px;}
	.bDetail_v .left {display: block; width: 50%; margin:0 auto;}
	.bDetail_v .left p {height: auto;}
	.bDetail_v .left .l_btm a {width: 40%;}
	.bDetail_v .left .l_btm a.blue1 {line-height: 28px;}
	.bDetail_v .left .l_btm a.blue2 {line-height: 30px;}
	.bDetail_v .right {display: block; padding: 0; margin: 50px 0 0; width: 100%;}
	.bDetail_v .right dl dt {width: 20%;}
	.bDetail_v .right .r_btn a {line-height: 35px;}

}

@media screen and (max-width:375px) {

	.seniBox01 .txtCenter {margin-left:-40px;} 

	/* 교재소개 > 상세 */
	.bDetail_v .left {width: 50%;}
	.bDetail_v .left p {height: auto;}
	.bDetail_v .left .l_btm a {font-size: 11px;}
	.bDetail_v .right h3 {font-size: 25px; line-height: 26px;}
	.bDetail_v .right h3 span {font-size: 13px; line-height: 14px;}
	.bDetail_v .right dl dt {font-size: 13px; line-height: 14px;}
	.bDetail_v .right dl dd {font-size: 13px;}
	.bDetail_v .right .r_btn a {font-size: 11px;}

}
@media screen and (max-width:320px) {

	/* 공통 */
	.sisTop ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}

	/* 01 */
	.curbox03_01 div dl {padding:30px 0;}
	.curbox02_01 .lev_b dl dd {margin:5px 0 0;}
	
	/* 02 */
	.seniBox01 .txtCenter {margin-left:-20px;}
	.seniBox01 .txtCenter span {padding:0 0 0 30px; background-position:15px 50%;}
	
	/* 03 */
	.juniBox02 .txtCenter {margin-left:-5px;}

	/* 04 */
	.pro_white dl dd .blueTxt {width:auto;}

	/* 05 */
	.bookInfo .tab {margin: 0 0 20px;}
	.bookInfo .tab li a {font-size: 15px; line-height: 40px;}
	.bookInfo .subTab {margin: 0 0 30px;}
	.bookInfo .subTab li a {font-size: 12px; padding: 0 12px;}

	/* 교재소개 > 상세 */
	.bDetail_v .left {width: 60%;}
	.bDetail_v .right {margin: 40px 0 0;}
	.bDetail_v .right h3 {font-size: 22px; line-height: 23px;}
	.bDetail_v .right h3 span {font-size: 12px; line-height: 13px;}
	.bDetail_v .right dl dt {font-size: 12px; line-height: 13px;}
	.bDetail_v .right dl dd {font-size: 12px;}
	
}